.ui-widget-content{
	color:#333333 !important;	
	}
.print_header > section {
    float: left;
    padding: 10px 10px 0 0;
}
.print_header .text1 {
    color: #333333;
    font-size: 13px;
}
.print_header a{
	color:#1982d1 !important;
	text-decoration:underline !important;
	}
.print_header a:hover{
	color:#1982d1 !important;
	text-decoration:none !important;
	}
.plp-search-holder .plp-page-searchBox a, .plp-search-holder .plp-page-searchBox-compact a {
	margin:0 !important;
	}	
.plp-sprite-search {
	background:url(search-btn.jpg) no-repeat 0 0 !important;
	background-size:100% 100% !important;
}	
.plp-list-name a, .plp-thumb a, .plp-thumb a:hover {
	color:#1982d1 !important;
}
#plp-container h1 {
	font-size:14px !important;
	color:#333333 !important;
	}
.plp-print-header {
	text-align:left !important;
	}
#plp-table-filter tr{
	cursor:text !important;	
	}
.plp-print-logo {
	float:left;
	margin:15px 10px 5px 0;
	}	
body[data-pagetype="Compare"] .ui-state-default a{
	color:#000000 !important;	
	}
body[data-pagetype="Compare"]  #plp-compare-items th, #plp-compare-items td{
	background:none !important;
	color:#000000 !important;
	}
#plp-table-filter td a{
	color:#1982d1 !important;
	}
.recaptchatable a, .recaptchatable a:hover{
	color:#1982d1 !important;
	text-decoration:underline !important;
	}
#plp-page-actions a{
	color:#1982d1 !important;
	text-decoration:underline !important;
	}
#plp-item-table-anchors a{
	color:#1982d1 !important;
	text-decoration:underline !important;
	}
#plp-item-table-anchors a:hover{
	color:#1982d1 !important;
	text-decoration:none !important;
	}
#plp-page-actions a:hover{
	color:#1982d1 !important;
	text-decoration:none !important;
	}
.plp-print-image-container{
	background:none !important;	
	}
.ui-accordion .ui-accordion-content{
	padding:0 !important;	
	}
.plp-item-table td {
    background: none !important;
    border: 1px solid #b2b2b2 !important;
}
.plp-item-table {
    border-collapse: unset !important;
    border-spacing: 2px !important;
}
.plp-img-sprite.plp-sprite-search{
	background:url(go_icon.jpg) no-repeat left top !important;	
    height: 21px;
    width: 40px;
	}
.plp-page-searchBox-compact{
	width:180px !important;
	border:0 !important;	
	}
input.ui-corner-right {
    border-radius: 0 !important;
	height:20px !important;
    width: 140px !important;
}
/*=============Request Information Page Style===================*/
#formholder .plp-form-heading {
    background: none !important;
    border: 1px solid #aaaaaa !important;
    color: #000000 !important;
}
#recaptcha_table a {
	color:#0000ff !important;
    text-decoration: underline !important;
}
#recaptcha_table a:hover {
	color:#0000ff !important;
    text-decoration: none !important;
}
/*==============Advanced Search in All Categories Page Style==============*/
.plp-adv-group-body .plp-adv-left-panel {
    background: none !important;
    border: 1px solid #aaaaaa !important;
    color: #000000 !important;
}
.plp-adv-group-body .plp-adv-right-panel {
    background: none !important;
    border: 1px solid #aaaaaa !important;
}
/*=====================CategoryResult-table Style===============*/
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-hover a{
	color: inherit !important;
	}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default{
    background:#5596cf !important;	
	}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default a{
	color:#ffffff !important;
	}
#plp-table-filter .plp-search-selection{
	width:auto !important;
	}
#plp-table-filter td:first-child {
	padding-right: 35px !important;
    white-space: nowrap !important;
}
body[data-pagetype="Keyword"] .firstcolumn{
	width:100% !important;	
	}
/*=================Catalog Publisher===========*/
body[data-pagetype="PrintItems"]{
	text-align:left !important;
	}
body[data-pagetype="CADPublisher"]{
    background:initial;
}
body[data-pagetype="CADRFx"]{
    background:initial;
}
.cad-selected span.ui-button-text{
    color:#084264 !important;
}
/*Prevent Images from scaling.*/
.carousel-inner .item img {
    height: auto !important;
}

#step2-form #ecomm-billing-address {
   width: 28% !important
}
#step2-form #ecomm-billing-address .plp-card-firstcolumn {
   width: auto !important
}
#step2-form #ecomm-payment-method {
   width: 70% !important
}
#step2-form #ecomm-payment-method #ecomm-payment-options .ui-widget-content {
   width: 94% !important
}
#step2-form #ecomm-payment-method #ecomm-payment-options #ecomm-credit-fields {
   overflow: hidden !important
}
#step2-form #ecomm-payment-method #ecomm-payment-options #ecomm-credit-fields .pfphp-desktop-iframe {
   height: 500px !important;
   width: 500px !important
}
#step2-form #ecomm-payment-method #step2-payment-widget {
   padding: 14px 0 0 19px !important
}
#step2-form #ecomm-billing-address .plp-card-secondcolumn {
   width: 87% !important
}
